@charset "utf-8"; /* CSS Document for Chrome */



/* Text
********************************************************************************/
/*基本文字サイズ 16pxにて換算*/
html.chrome,
.chrome textarea {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
}

/*
.chrome body {
	background-color:#669988;
}
*/

.chrome .splrg {
	font-size:163%; /*26px相当*/
	line-height:32px;
}
.chrome .splrg.oneline {
	line-height:26px;
}

.chrome .exlrg {
	font-size:113%; /*18px相当*/
	line-height:28px;
}
.chrome .exlrg.oneline {
	line-height:18px;
}

.chrome .lrg {
	font-size:100%; /*16px相当*/
	line-height:24px;
}
.chrome .lrg.oneline {
	line-height:18px;
}

.chrome .reg {
	font-size:88%; /*14px相当*/
	line-height:24px;
}
.chrome .reg.oneline {
	line-height:14px;
}
.chrome .sideBar .reg {
	line-height:22px;
}

.chrome .sml {
	font-size:75%; /*12px相当*/
	line-height:20px;
	letter-spacing: -0.04em;
}
.chrome .sml.oneline {
	line-height:12px;
}

.chrome sup, 
.chrome sub { 
	font-size:0.8em;
}


/*******************/
.chrome .ind-kome {
	padding-left:1.2em !important;
	text-indent:-1.2em;
}
.chrome .ind-kome-num1 {
	padding-left:1.9em !important;
	text-indent:-1.9em;
}
.chrome .ind-kome-num2 {
	padding-left:2.7em !important;
	text-indent:-2.7em;
}